<!DOCTYPE html>
<html>
<head>
	<meta charset="-8" />
	<title>Window Size : height and width</title>
	<script src="index.js"></script>
</head>
<!-- Resize the window (here output panel) and see the result !-->
<body onload="getSize()" onresize="getSize()">
	<div id="wh"> 
<!-- Place height and width size here! --> 
	</div>
	<script src="index.js"></script>
</body>
</html>
